MSExchangeGuru.com

Learn Exchange the Guru way !!!

 

PST Capture: Unable To Detect Windows PowerShell 3.0

PST Capture tool require “Windows PowerShell 3.0″as a prerequisite.

If you are on windows 2012 or R2 then you don’t need to install “Windows PowerShell 3.0” separately because it comes preinstalled with windows PowerShell 4.0

When we run the PST capture we might see the following message which means PST capture is unable to find out “Windows PowerShell 3.0”


“You must have windows PowerShell 3.0 installed in order to install this product.”

You will try to download and deploy it but it will fail because “Windows PowerShell 3.0” is already installed.

To overcome from this issue, we need to do the following

  • Go to this website and download ORCA from the bottom of the page.

http://www.pantaray.com/msi_super_orca.html

  • Run the setup as administrator the click next


  • Select Yes and click next


  • Click next here


  • Click next and next here



  • Click finish once done.


  • This will launch the program.
  • On this windows select file and open msi. Select PST capture.mst and click open


  • Now Click on CustomAction then right click on RedGateRequirePowerShell30 and select Drop Row.


  • Close the ORCA tool and rerun the setup.
  • And Setup completed.

 

 

Prabhat Nigam

Microsoft MVP | Exchange Server

Team@MSExchangeGuru


One Response to “PST Capture: Unable To Detect Windows PowerShell 3.0”

  1. PST Capture Tool: Discovery Walk Through « MSExchangeGuru.com Says:

    […]   « PST Capture: Unable To Detect Windows PowerShell 3.0 […]

Leave a Reply

migrate exchange to office 365

Categories

Archives